body, html {
 margin: 0px;
 padding: 0px;
}

body {
 font-weight: normal;
 color: #003928;
 text-align: center;
 background-color: #85948A;
 background-image: url('/files/holding/1/bg.gif');
 padding-bottom: 20px;
 font-size: 100%;
}

body, p, li, td, th, h1, h2, h3, h4 {
 font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
}

h1#mainh1 {
 position: absolute;
 top: -5000px;
 left: -5000px;
}

p {
 text-align: justify;
}

p.noindent {
 text-indent: 0px;
}

#top {
  width: 1000px;
  margin: 0px auto 0px;
  height: 20px;
  text-align: left;
  padding: 0px;
  line-height: 1px;
  font-size: 1px;
}

#top img {
  margin: 0px 0px 0px 47px;
}

#kontejner {
  width: 1000px;
  margin: 0px auto 0px;
  background-image: url('/files/holding/1/bgkontejner.gif');
  position: relative;
  text-align: left;
}

#globalnizapati {
  width: 1000px;
  margin: 0px auto 0px;
  text-align: center;
  color: rgb(237,246,243);
  font-size: 10px;
}

#kontejner #levy {
  float: left;
  width: 784px;
  background-color: #FFFFFF;
  text-align: left;
}

#kontejner #pravy {
  float: right;
  width: 215px;
  background-color: #EDF6F3;
  text-align: left;
}

#kontejner #zapati {
  clear: both;
  width: 1000px;
  background-image: url('/files/holding/1/bgzapati.gif');
  color: #C1C9C7;
  text-align: left;
  padding: 2px 0px 0px 0px;
  font-size: 10px;
}

#kontejner #zapatileve {
  float: left;
  width: 784px;
  text-align: left;
}

#kontejner #zapatiprave {
  float: right;
  width: 210px;
  margin-left: 5px;
  text-align: left;
}

#kontejner #zapatiprave a img {
  margin: 0;
}

#logo {
  position: absolute;
  left: 0px;
  top: 19px;
}

#logo img {
  border: none;
}

.slogan {
  position: absolute;
/*  left: 447px;*/
  left: 320px;
  top: 18px;
  text-align: right;
  color: #85948a;
  font-size: 24px;
  height: 48px;
  width: 250px;
  font-style: italic;
}

.krajd {
  background-repeat: no-repeat;
  background-image: url('/files/holding/1/kraj-d0.gif');
  background-position: bottom right;
  margin: 0px 21px 10px 39px;
  position: relative;
  width: 724px;
  _height: 437px;
  min-height: 437px;  
  position: relative;
}

.krajp {
  background-repeat: repeat-y;
  background-image: url('/files/holding/1/kraj-p0.gif');
  background-position: top right;
  min-height: 437px;  
  _height: 100%;
}

.krajph {
  background-repeat: no-repeat;
  background-image: url('/files/holding/1/kraj-ph0.gif');
  background-position: top right;
  min-height: 437px;  
  _height: 100%;
}

.krajpd {
  background-repeat: no-repeat;
  background-image: url('/files/holding/1/kraj-pd0.gif');
  background-position: bottom right;
  min-height: 437px;  
  _height: 100%;
}

.okraj {
  padding: 80px 10px 11px 0px;
  position: relative;
}

#kontejner #obsah {
  position: relative;
  width: 714px;
  background-repeat: repeat-y;
  padding: 0px;
  _height: 368px;
  min-height: 368px;
}

#kontejner #krajp {
  width: 8px;
  height: 100%;
  position: absolute;
  right: 0px;
  top: 0px;
}

#kontejner #krajph {
  width: 8px;
  height: 154px;
  position: absolute;
  top: 0px;
  right: 0px;
}

#kontejner #krajpd {
  width: 8px;
  height: 170px;
  position: absolute;
  bottom: -1px;
  right: 0px;
}

#kontejner #krajd {
  width: 709px;
  height: 3px;
  position: absolute;
  bottom: -1px;
  left: 0px;
  font-size: 1px;
}

#kontejner #krajlh {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 203px;
  height: 277px;
}

#kontejner #krajld {
  position: absolute;
  left: 0px;
  bottom: 1px;
  width: 203px;
  height: 79px;
}

#fotopruh {
  width: 203px;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}

#fotopruh #velkefoto {
  position: absolute;
  left: 0px;
  top: 45px;
}

#fotopruh #nahledy {
  position: absolute;
  left: 20px;
  top: 290px;
}

#fotopruh #nahledy img {
  margin: 0px 5px;
}

#fotopruh #fpmaska {
  position: absolute;
  top: 0px;
  left: 0px;
}

#textpruh {
  width: 506px;
  height: 100%;
  position: relative;
  left: 203px;
  font-size: 80%;
  color: #0F321F;
}

#textpruh a {
  color: #003928;
}

a img {
  margin: 2px 5px;
  border: none;
}

#textpruh img {
  margin: 2px 5px;
}

#textpruh img.border {
  border: 1px solid #000000;
}

#textpruh h1 {
  margin: 0px;
}

#textpruh h2 {
  margin: 10px 0px 0px 0px;
  padding: 1px 10px;
  position: relative;
}

#textpruh h2.short {
  margin-right: 100px;
}

#textpruh li {
  margin-bottom: 4px;
}

#textpruh th {
  text-align: left;
}

#textpruh td {
  text-align: left;
}

.uvod #textpruh table td {
  text-align: center;
  font-weight: bold;
}

.uvod #textpruh a {
  text-decoration: none;
}

.obsah0 #textpruh a {
  text-decoration: none;
}

#textokraj {
  padding: 40px 25px 21px 25px;
}

#pataobsah {
  border-top: 1px solid #A3A9A1;
  font-size: 80%;
  margin-top: 10px;
  padding-top: 4px;
}

#pataobsah a {
  color: #91968F;
  text-decoration: none;
}

#pataobsah a:hover {
  text-decoration: underline;
}

#jazyky {
  margin: 10px 10px 10px 50px;
  font-size: 12px;
}

#jazyky a {
  color: #85948A;
  text-decoration: none;
  border: 1px solid #85948A;
  border-left: none;
  border-right: none;
  margin-right: 10px;
}

#jazyky a:hover {
  color: #008000;
  border-color: #008000;
}

#hledat {
  font-size: 10px;
  margin-left: 20px;
  margin-top: 20px;
  color: #85948A;
}

#hledat input {
  font-size: 10px;
  border: 1px solid #85948A;
  color: #85948A;
}

#hledat input.searchbutton {
  border: none;
  position: relative;
  top: 3px;
}

h1 {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: normal;
  margin: 15px 20px 20px 40px;
}

h2 {
  font-size: 14px;
  font-weight: normal;
}

h3 {
  font-size: 12px;
  font-weight: bold;
  margin: 10px 0px 5px 0px;
}

.menu1, .menu2 {
  width: 190px;
  margin: 20px 0px 20px 10px;
  color: #85948A;
  padding: 0px;
  list-style-type: none;
  line-height: 100%;
}

.menu1 ul {
  padding: 0px;
  margin: 0px;
  width: 190px;
}

.menu1 {
  padding-bottom: 20px;
  border-bottom: 1px solid #a1b3a7;
}

.menu2 {
/*  padding-top: 20px;*/
  margin-top: 0px;
}

.menu1 a, .menu2 a  {
  text-decoration: none;
  display: block;
  padding: 2px 10px 2px 15px;
  background-repeat: no-repeat;
  background-position: 0px 4px;
}

.menu1 a {
  font-size: 14px;
  color: #003928;
  background-image: url('/files/holding/1/menu0.gif');
}

.menu2 a {
  font-size: 12px;
  color: #85948A;  
  background-image: url('/files/holding/1/menu2.gif');
}

.menu1 a:hover, .menu2 a:hover {
  color: #008000;
}

.menu1 li, .menu2 li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

.menu1 li.dropdown a, .menu1 li.selected a {
  background-image: url('/files/holding/1/menu1.gif');
}

.menu1 ul {
  margin-top: 4px;
}

.menu1 .menulevel1 li {
  padding: 2px 0px 2px 10px;
  background-image: none;
  font-weight: normal;    
}

.menu1 .menulevel1 a {
  background-image: url('/files/holding/1/menuli.gif');
  background-repeat: no-repeat;
  background-position: 0px 8px;
  padding-left: 10px;
  font-size: 12px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.menu1 li.dropdown .menulevel1 a, .menu1 li.selected .menulevel1 a, .menu1 .menulevel1 li.dropdown a, .menu1 .menulevel1 li.selected a {
  background-image: url('/files/holding/1/menuli.gif');
}

.menu1 .menulevel2 li {
  padding-left: 15px;
  background-image: none;  
  font-weight: normal;    
}

.menu1 .menulevel2 a {
  background-image: url('/files/holding/1/menuli.gif');
  background-repeat: no-repeat;
  background-position: 0px 8px;
  padding-left: 10px;
  font-size: 12px;
}


.menu1 .selected a {
  color: #008000;
}

.menu1 .selected .menulevel1 a, .menu1 .selected .menulevel2 a, .menu1 .selected .menulevel3 a {
  color: #003928;
}

.menu1 .zvyraz {
  font-weight: bold;
}

.menu2 .firma1 {
  margin-bottom: 8px;
}

.menu2 .firmaakt a {
  color: #008000;
}

.aktuality {
  list-style-type: none;
}

.aktuality li {
  padding-bottom: 5px;
}

.aktuality p {
  margin: 0px;
  text-indent: 0px;
  padding: 0px;
}

.aktuality .cas {
  font-weight: bold;
  padding-right: 5px;
}

.hpaktuality {
  margin-top: 25px;
}

.hpaktuality h2 {
  position: static;
  width: 100px;
  color: white;
  font-size: 14px;
  text-align: center;
  margin-left: 0; /*40px;*/
  margin-bottom: 0px;
  background-repeat: no-repeat;
  background-position: 3px 4px;
  background-color: rgb(151,176,164); 
  background-image: url('/files/holding/1/zpravy.gif');
}

.hpaktuality h2 a {
  display: block;
  color: white;
  text-decoration: none;
}

.hpaktuality a:hover {
  color: #008000;
}

.hpaktuality ul {
  list-style-type: none;
  margin-top: -1px;
  margin-left: 0;
  padding: 0px;
  padding-left: 50px;
}

.hpaktuality li {
  list-style-type: none;
  border-top: 1px solid;
  border-left: none;
  border-right: none;
  margin: 0px 0px 20px 0px;
  position: relative;
  padding: 5px 0px;
  width: 640px;
  font-size: 80%;  
  border-color: rgb(151,176,164); 
  color: #678978;
}

.hpaktuality .cas {
  color: white;
  position: absolute;
  font-size: 12px;
  font-weight: normal;
  padding: 0;
  right: 0px;
  top: -13px;
  height: 13px;
  width: 80px;
  text-align: center;
  background-color: rgb(151,176,164);
}

.hpaktuality li a {
  color: #678978;
}
.hpaktuality img {
  margin-right: 35px;
  float: left;
}

.hpaktuality a img {
  border: none;
}

.hpaktuality .podrobne {
  position: absolute;
  right: 0px;
  bottom: 0px;
  font-size: 10px;
  color: #85948A;
  text-decoration: none;
}

.hpaktuality .podrobne:hover {
  text-decoration: underline;
  color: #008000;
}

p.center {
  text-align: center;
  text-indent: 0px;  
}

p.nobotmargin {
  margin-bottom: 0px;
}

div.center {
  text-align: center;
}

table.center {
  margin:  auto;
}

#textpruh table.kontakty {
  width: 100%;
}

#textpruh table.kontakty td {
  vertical-align: top;
}

#textpruh table.kontakty th {
  padding-top: 3px;
}

#textpruh table.vlastnosti {
  margin: 0px auto;
  border: 1px solid;
  border-collapse: collapse;
}

#textpruh table.vlastnosti th {
  text-align: right;
  padding: 2px 4px;
  font-weight: normal;
  border-bottom: 1px solid;
}

#textpruh table.vlastnosti td {
  text-align: left;
  padding: 2px 4px;
  font-weight: bold;
  border-bottom: 1px solid;
}

#textpruh a.vyrobek {
  float: right;
  border: 1px solid;
  padding: 0px;
  margin-left: 8px;
  position: relative;
  width: 80px;
  display: block;
}

#textpruh a.vyrobek img {
  margin: 0px;
}

div.clear {
  clear: both;
  visibility: hidden;
  height: 0px;
  margin: 0px;
  font-size: 0px;
}

.oznaceni {
  display: none;
}


.vyhledano {
}

#textpruh .vyhledano li {
  margin-bottom: 10px;
}

#textpruh .vyhledano a {
  text-decoration: none;
}

#textpruh .vyhledano a h1 {
  text-decoration: underline;
}

.aplikace {
}

#textpruh table.aplikace td {
  width: 100px;
  padding: 0px 15px;
  vertical-align: middle;
  text-align: center;
}

.rozcestnik {
  position: relative;
  width: 696px;
  height: 285px;
  margin: 0px;
  padding: 0px;
}

.rozcestnik .radek1 {
  position: absolute;
  width: 696px;
  height: 142px;
  left: 0px;
  top: 0px;
}

.rozcestnik .radek2 {
  position: absolute;
  width: 696px;
  height: 142px;
  left: 0px;
  top: 142px;
}

.rozcestnik .radek3 {
  position: absolute;
  width: 696px;
  height: 142px;
  left: 0px;
  top: 284px;
}


.rozcestnik .banner {
  position: absolute;
  width: 468px;
  height: 130px;
  left: 0px;
  top: 12px;
  background-repeat: no-repeat;
  background-image: url('');
}

.rozcestnik .button1, .rozcestnik .button2, .rozcestnik .button3, .rozcestnik .button4, .rozcestnik .button5, .rozcestnik .button6, .rozcestnik .button7, .rozcestnik .button8 {
  position: absolute;
  height: 142px;
}

.rozcestnik a:hover {
  background-position: 100% 0;
}

.rozcestnik a {
  text-decoration: none;
  display: table;
}

.rozcestnik .text {
  color: white;
  font-size: 10px;
  margin: 0px;
  padding: 0px;
  letter-spacing: -1px;
  font-family: Arial, Helvetica, sans-serif;
  position: absolute;
  left: 50px;
  display: block;
  height: 23px;
  display: table-cell;
  vertical-align: middle;
}

.rozcestnik p {
  margin: 0;
  padding: 0;
  text-indent: 0;
}

/* pavouk struktura */
#struktura {
  margin: 20px 0px 15px;
  padding: 0px;
  text-align: left;
}

#struktura ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  text-align: left;
}

#struktura li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  position: relative;
  text-align: left;
}

#struktura #level1 li {
  z-index: 6;
  float: left;
}

#struktura #level2 {
  margin-left: 20px;
}

#struktura #level2 li {
  z-index: 5;
  height: 35px;
  float: left;
  width: 100%;
  border-left: 2px solid #678978;
}

#struktura #level3 {
  margin-left: 120px;
}

#struktura #level3 li {
  z-index: 4;
  height: 35px;
  float: left;
  width: 100%;
  border-left: 2px solid #678978;
}

#struktura .text {
  border: 1px solid #678978;
  display: inline;
  padding: 2px 5px;
  background-color: #E3EAE6;
  z-index: 200;
  position: relative;
  text-decoration: none;
}

#struktura a.text {
  padding-right: 15px;
  background-image: url('/files/holding/1/menu0.gif');
  background-repeat: no-repeat;
  background-position: 99% 5px;
}

#struktura #level2 .text, #struktura #level3 .text {
  position: absolute;
  bottom: -10px;
  left: 80px;
}

#struktura .procenta {
  font-size: 85%;
  position: absolute;
  left: 0px;
  bottom: 0px;
  display: block;
  width: 80px;
  border-bottom: 2px solid #678978;
  text-align: center;
}

#textpruh a.mail {
  padding-left: 4px;
}

#textpruh a.mail img {
  margin: 0px;
  padding: 0px 1px;
  width: 11px;
  height: 10px;
}

.hrnekmedu {
  display: none;
}

body#anketa {
  background-color: rgb(204,0,40);
  background-image: none;
  padding-bottom: 0px;
  text-align: center;
}

body#anketa h1 {
  color: #FFFFFF;
  font-size: 100%;
  margin: 0px;
}

body#anketa .anketa {
  margin: 20px auto 0px;
}

.anketa {
  text-align: left;
  width: 190px;
  margin: 30px 0px 0px 10px;
  font-size: 13px;
  border: 1px solid #A1B3A7;
  background-color: #EDF6F3;
}

.anketa div {
  margin: 10px;
}

.anketa h2 {
  margin: 0px;
  font-size: 14px;  
  background-color: #A1B3A7;
  color: #EDF6F3;
  padding-left: 5px;
}

.anketa ul {
  padding: 0px;
  margin: 5px 0px;
}

.anketa li {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  font-size: 13px;  
}

.anketa input.submit {
  margin-right: 4px;
  margin-left: 2px;
  position: relative;
  top: 2px;
}

.anketa button {
  border: none;
  background: transparent;
  font-size: 12px;
  color: #85948A;
  cursor: pointer;
  text-decoration: underline;
}

.anketa button img.submit {
  border: none;
  position: relative;
  top: 3px;
  left: 3px;
  margin-right: 10px;
}

.vysledkyanket table {
  width: 100%;
}

.vysledkyanket th {
  padding-right: 15px;
  width: 250px;
}

.vysledkyanket td {
  padding-right: 10px;
}

.vysledkyanket li {
  padding: 0px;
  margin: 0px;
}

.vysledkyanket li {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}

.galerie {
  text-align: center;
}

.galerie a {
  float: left;
  border: 1px solid #85948a;
  display: block;
  padding: 0px;
  margin: 5px 10px;
  position: relative;
}

#textpruh .galerie a:hover {
  z-index: 100;
}

#textpruh .galerie a img {
  margin: 0px;
  display: block;
}

#textpruh .galerie a:hover img {
  border: 5px solid white;
}

.galerie1 #foto1 {
  top: 0px;
  left: 0px;
}

.galerie1 #foto2 {
  top: 18px;
  left: 0px;
}

.galerie1 #foto3 {
  top: -19px;
  left: -75px;
}

.galerie1 #foto4 {
  top: 0px;
  left: -6px;
}

.galerie1 #foto5 {
  top: -42px;
  left: 0px;
}

.galerie1 #foto6 {
  top: -34px;
  left: 20px;
}

.galerie1 #foto7 {
  top: -16px;
  left: 28px;
}

.galerie1 #foto8 {
  top: -15px;
  left: 32px;
}

.galerie1 #foto9 {
  top: 0px;
  left: 0px;
}

.galerie1 #foto10 {
  top: -20px;
  left: 0px;
}

.galerie1 #foto11 {
  top: -27px;
  left: 25px;
}

.galerie1 #foto12 {
  top: -27px;
  left: 9px;
}

.galerie1 #foto13 {
  top: 0px;
  left: 38px;
}

.galerie1 #foto14 {
  top: 14px;
  left: 23px;
}

.galerie1 #foto15 {
  top: -20px;
  left: -4px;
}

.galerie1 #foto16 {
  top: -7px;
  left: 31px;
}

.galerie1 #foto17 {
  top: -47px;
  left: 41px;
}

.galerie2 #foto1 {
  top: 0px;
  left: 0px;
}

.galerie2 #foto2 {
  top: 18px;
  left: 0px;
}

.galerie2 #foto3 {
  top: -40px;
  left: 25px;
}

.galerie2 #foto4 {
  top: 0px;
  left: -6px;
}

.galerie2 #foto5 {
  top: -42px;
  left: 0px;
}

.galerie2 #foto6 {
  top: -34px;
  left: 20px;
}

.eu {
  font-size: 12px;
}

.eu .td1 {
  text-align: right;
  width: 352px;
  vertical-align: center;
  padding: 0px;
  margin: 0px;
}

.eu .td2 {
  width: 80px;
  vertical-align: center;
  text-align: center;
  padding: 0px;
  margin: 0px;
}

.eu .td3 {
  width: 352px;
  vertical-align: center;
  padding: 0px;
  margin: 0px;
}

.eu a img {
  border: none;
  position: relative;
  top: 1px;
}

.eu a {
  text-decoration: none;
  color: #85948A;  
  display: block;
  cursor: pointer;
}


.eu a:hover {
  color: #008000;
}

.eu.hover a {
  color: #008000;
}

.right {
  float: right;
}

#textpruh img.right {
  margin-left: 10px;
}

#kontejner #obsah {
  background-color: #E3EAE6;
  background-image: url('/files/holding/1/bg-obsah.gif');
}

#kontejner #krajph {
  background-image: url('/files/holding/1/kraj-ph.gif');
}

#kontejner #krajpd {
  background-image: url('/files/holding/1/kraj-pd.gif');
}

#kontejner #krajd {
  background-image: url('/files/holding/1/kraj-d.gif');
}

#kontejner #krajlh {
  background-image: url('/files/holding/1/fotopruh-h.gif');
}

#kontejner #krajld {
  background-image: url('/files/holding/1/fotopruh-d.gif');
}

.extndesc {
  font-weight: bold;
}

@media print {

.netisk {
	display: none;
}

.netisk2 {
	width: 100%;
}

#kontejner #pravy {
	display: none;
}

#kontejner {
  width: 100%;
  margin: 0px;
  background-image: none;
  position: static;
  padding-top: 0px;
}

#kontejner #levy {
  width: 100%;
  background-color: transparent;
}

#logo {
  position: static;
}

#baner {
	display: none;
}

#kontejner #obsah {
  margin: 0px;
  position: static;
  width: 100%;
}

#kontejner #krajp {
	display: none;
}

#kontejner #krajph {
	display: none;
}

#kontejner #krajpd {
	display: none;
}

#kontejner #krajd {
	display: none;
}

#kontejner #krajlh {
	display: none;
}

#kontejner #krajld {
	display: none;
}

#fotopruh {
  width: 100%;
  height: auto;
  position: static;
}

#fotopruh #velkefoto {
	display: none;
}

#fotopruh #nahledy {
	display: none;
}

#textpruh {
  width: 100%;
  height: auto;
  position: static;
  font-size: 100%;
  color: #000000;
}

#textpruh a {
  color: #000000;
}

.jazyky {
	display: none;
}

.hledat {
	display: none;
}

.menu, .menu1, .menu2 {
	display: none;
}

#zapati {
	display: none;
}

#globalnizapati {
	display: none;
}

.hpaktuality {
	display: none;
}

h1 {
  color: #000000;
  font-size: 200%;
}

#top {
display:none;
}

#let180 {
display:none;
}

}

/**** holding ***/

.rozcestnik .text {
  width: 66px;
}

.rozcestnik .radek1 .text {
  top: 15px;
}

.rozcestnik .radek2 .text {
  bottom: 17px;
}

#textpruh a:hover {
  color: #678978;
}

#textpruh h1 {
  color: #678978;
}

#textpruh h2 {
  color: #ffffff;
  background-color: rgb(151,176,164);
}

#textpruh h3 {
  color: #678978;
}

.uvod #textpruh img {
  border: 1px solid rgb(103,137,120);
}

.uvod table {
  background-color: #E3EAE6;
}

.uvod #textpruh {
  width: 709px;
  left: 0px;
}

.obsah2 table {
  width: 100%;
}

.obsah2 table td {
  width: 50%;
}

#textpruh .tbl1 {
  width: 100%;
}

#textpruh .tbl1 th {
  color: #ffffff;
  background-color: rgb(151,176,164);
  font-weight: normal;
  text-align: center;
}

.button1 {
  width: 119px;
  left: 468px;
  top: 0px;
  background-image: url('/files/holding/1/btn-papirgraf.gif');
}

.button2 {
  width: 117px;
  left: 579px;
  top: 0px;
  background-image: url('/files/holding/1/btn-papirbal.gif');
}

.button3 {
  width: 117px;
  left: 0px;
  top: 0px;
  background-image: url('/files/holding/1/btn-obalky.gif');
}

.button4 {
  width: 122px;
  left: 110px;
  top: 0px;
  background-image: url('/files/holding/1/btn-formulare.gif');
}

.button5 {
  width: 120px;
  left: 228px;
  top: 0px;
  background-image: url('/files/holding/1/btn-kotoucky.gif');
}

.button6 {
  width: 120px;
  left: 348px;
  top: 0px;
  background-image: url('/files/holding/1/btn-kancelar.gif');
}

.button7 {
  width: 122px;
  left: 465px;
  top: 0px;
  background-image: url('/files/holding/1/btn-skola.gif');
}

.button8 {
  width: 117px;
  left: 579px;
  top: 0px;
  background-image: url('/files/holding/1/btn-sluzby.gif');
}

.fachpack {
 margin-top: 15px;
margin-bottom: 15px;
display: block;
}

.fachpack img {
 margin: 0;
}

#let180 {
position: absolute;
top: -25px;
left: 640px;
}

.kariera {
  line-height: 150%;
  margin-top: 15px;
}

.kariera p {
  padding: 0;
  margin: 0;
  text-align: left;
}

.kariera th {
  vertical-align: top;
  padding: 4px;
}

.kariera td {
  padding: 4px;
}
